@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	font-family: "Poppins", sans-serif;
}
.header{
	min-height: 100vh;
	width: 100%;
	background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Building.jpg);
	background-position: center;
	background-size: cover;
	position: relative;
}

nav{
	display: flex;
	padding: 2% 6%;
	justify-content: space-between;
	align-items: center;
}
nav img{
	width: 150px;
}

.nav-links{
	flex: 1;
	text-align: right;
}

.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
}

.nav-links ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 13px;
}

.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 2px;
	background: #f44336;
	display: block;
	margin: auto;
	transition: 0.5s;
}

.nav-links ul li:hover::after{
	width: 100%;
}

.text-box{
	width: 90%;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align:center;
}

.text-box h1{
	font-size: 62px;
}

.text-box p{
	margin: 10px 0 40px;
	font-size: 14px;
	color: #fff;
}

.hero-btn{
	display: inline-block;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	padding: 12px 34px;
	font-size: 13px;
	background: transparent;
	position: relative;
	cursor: pointer;
}

.hero-btn:hover{
	border: 1px solid #f44336;
	background: #f44336;
	transition: 1s;
}

nav .fa{
	display: none;
}

@media(max-width: 700px){
	.text-box h1{
		font-size: 20px;
	}
	.nav-links ul li{
		display: block;
	}
	.nav-links{
		position: fixed;
		background: #f44336;
		height: 100vh;
		width: 200px;
		top: 0;
		right: -200px;
		text-align: left;
		z-index: 2;
		transition: 1s;
	}
	nav .fa{
		display: block;
		color: #fff;
		margin: 10px;
		font-size: 22px;
		cursor: pointer;
	}
}

/*------- Chart -------*/

.Chart{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 150px;
	padding-bottom: 50px;
}

.tradingview-widget-container {
 	display: flex;
	flex-direction: column;
  	justify-content: center;
  	align-items: center;
  	margin: 0 auto;
  	width: 100%;
}

.tradingview-widget-container__widget {
	width: 80%;
  	height: 500px;
}

.tradingview-widget-copyright {
  	text-align: center;
  	margin-top: 10px;
}

/*------- News -------*/

.carousel-item img {
  height: 500px;
  object-fit: cover;
}

.carousel-caption h5 {
  font-size: 24px;
  font-weight: bold;
  color: white;
}

.carousel-caption p {
  font-size: 16px;
  color: white;
}

.row {
  	display: flex;
  	gap: 20px;
  	justify-content: space-between;
}

.News{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 150px;
}

.News-col{
	flex-basis: 32%;
	border-radius: 10px;
	margin-bottom: 5px;
	text-align: center;
	position: relative;
}

.News-col img{
	width: 400px;
	height: 350px;
	z-index: 0;
}

.layer{
	background: transparent;
	height:350px;
	width:400px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	transition: 0.5s;
	display: flex;
  	justify-content: center;
  	align-items: center;
	border-radius: 10px;
}

.layer h3{
 	color: #fff;
	height: 350px;
	width: 400px;
 	margin: 0;
	position: absolute;
	top: 50%;
	font-size: 26px;
	opacity: 0;
	transition: 0.5s;
}

.layer:hover{
	background: rgba(226,0,0,0.7);
}

.layer h3:hover{
	opacity: 1;
}

.News-col h3{
	font-size: 16px;
}

.News-col p{
	padding-bottom: 10px;
	font-size: 10px;
	color: #777;
}

/*------- About -------*/

.About{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 150px;
}

.About-col{
	flex-basis: 31%;
	background: #fff3f3;
	border-radius: 10px;
	margin-bottom: 5px;
	padding: 20px 12px;
	box-sizing: border-box;
	transition: 0.5s;
}

.About-col h3{
	font-size: 18px;
	margin: 10px 0;
}

.About-col p{
	font-size: 14px;
}

.About-col:hover{
	box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

/*------- Contact -------*/

.Contact{
	margin: 100px auto;
	width:80%;
	background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url("images/Building.jpg");
	background-position: center;
	background-size: cover;
	border-radius: 10px;
	text-align: center;
	padding: 100px 0;
}

.Contact h1{
	color: #fff;
	margin-bottom: 40px;
	padding: 0;
}

@media(max-width: 700px){
	.Contact h1{
		font-size: 24px;
	}
}

/*------- Footer -------*/

.Footer{
	width: 100%;
	text-align: center;
	padding: 30px 0;
}

.Footer h4{
	margin-bottom: 25px;
	margin-top: 20px;
	font-weight: 600;
}

.icons .fa{
	color: #f44336;
	margin: 0 13px;
	cursor: pointer;
	padding: 18px 0;
}

/*------- About Us Page -------*/

.sub-header{
	height: 50vh;
	width: 100%;
	background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url("images/Building.jpg");
	background-position: center;
	background-size: cover;
	text-align: center;
	color: #fff;
}

.sub-header h1{
	margin-top: 100px;
}

.About-content{
	width: 80%;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 50px;
}

.About-content-col{
	flex-basis: 48%;
	padding: 30px 2px;
}

.About-content-col img{
	width: 100%;
	height: 350px;
	padding-top: 30px;
}

.About-content-col h1{
	padding-top: 0;
}

.About-content-col p{
	padding: 15px 0 25px;
}

/*------- Contact Us Page -------*/

.location{
	width: 80%;
	margin: auto;
	padding: 80px 0;
}

.location iframe{
	width: 100%;
}

.Contact-content{
	width: 80%;
	margin: auto;
}

.Contact-content-col{
	flex-basis: 48%;
	margin-bottom: 30px;
}

.Contact-content-col div{
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.Contact-content-col div .fa{
	font-size: 28px;
	color: #f44336;
	margin: 10px;
	margin-right: 30px;
}

.Contact-content-col div p{
	font-size: 14px;
	padding: 0;
}

.Contact-content-col div h5{
	font-size: 18px;
	margin-bottom: 5px;
	color: #555;
	font-weight: 400;
}

.Contact-content-col input, .Contact-content-col textarea{
	width: 100%;
	padding: 15px;
	margin-bottom: 17px;
	outline: none;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

/*------- News Page -------*/

.News-content{
	width: 80%;
	margin: auto;
	padding-top: 150px;
	box-sizing: border-box;
}

.News-content h3{
	font-size: 30px;
}

.carousel-search {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
}

.img-wrapper{
	max-width: 100%;
	height: 65vw;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

img{
	max-width: 100%;
	max-height: 100%;
}

@media screen and (min-width:576px){
	.carousel-inner{
		display: flex;
		overflow: hidden;
		position: relative;
	}
	.carousel-item{
		display: block;
		margin-right: 0;
		flex: 0 0 33.33%;
	}
	
	.img-wrapper{
		height: 23vw;
	}
}

.carousel-inner{
	padding: 1em;
}

.card{
	margin: 0.5em;
	box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, .18);
}

.carousel-control-prev, .carousel-control-next{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 6vh;
	height: 6vh;
	background-color: #e1e1e1;
	border: 50%;
	opacity: 0.5;
}

.carousel-control-prev {
 	left: 10px;
}

.carousel-control-next {
  	right: 10px;
}

.carousel-control-prev:hover, .carousel-control-next:hover{
	opacity: 0.8;
}

@media (max-width: 700px){
	.swiper-navBtn{
		display: none;
	}
}

/*--------------*/

.red-btn{
	display: inline-block;
	text-decoration: none;
	color: #f44336;
	border: 1px solid #f44336;
	padding: 12px 34px;
	font-size: 13px;
	background: transparent;
	position: relative;
	cursor: pointer;
}

.red-btn:hover{
	border: 1px solid #D3D3D3;
	background: #D3D3D3;
	transition: 1s;
}

h1{
	font-size: 30px;
}

p{
	color: #777;
}

@media(max-width: 700px){
	.row{
		flex-direction: column;
	}
}